/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.beteiligungBundestag-checkboxes-list {
  .ant-checkbox-disabled {
    & + span {
      color: #000;
    }
  }
  .ant-checkbox-wrapper {
    display: flex;
    padding: 4px 0;
  }
}
